import { Test, TestingModule } from '@nestjs/testing';
import { UnidSaudeService } from './unid-saude.service';

describe('UnidSaudeService', () => {
  let service: UnidSaudeService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [UnidSaudeService],
    }).compile();

    service = module.get<UnidSaudeService>(UnidSaudeService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
